## pylibrespot-java 0.1.1

=== debian/changelog ===
pylibrespot-java (0.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:10:59 -0500

pylibrespot-java (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084879)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 11:21:46 +0100
