=== debian/control ===
Source: pylibrespot-java
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/uvjustin/pylibrespot-java
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pylibrespot-java
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pylibrespot-java.git

Package: python3-pylibrespot-java
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interface with a librespot-java server
 This library provides an interface to communicate with a librespot-java
 server, allowing for integration with audio streaming setups that use the
 librespot-java framework. It facilitates interaction with streaming services,
 enabling control of playback functions and metadata access via network
 communications.
