=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pylibrespot-java

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pylibrespot_java.egg-info/

override_dh_auto_test:
