=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pylibrespot-java-$1\.tar\.gz/ \
  https://github.com/uvjustin/pylibrespot-java/tags .*/v?(\d\S+)\.tar\.gz
